{
  "alfredsnippet" : {
    "snippet" : "# 定義預設的配置設定\nSHELL=\/bin\/sh\nPATH=\/usr\/local\/sbin:\/usr\/local\/bin:\/sbin:\/bin:\/usr\/sbin:\/usr\/bin\nTZ='Asia\/Taipei'\n\n# 將配置設定寫入環境變數\nexport PATH\nexport LANG=en_US.UTF-8\nexport LANGUAGE=en_US:en",
    "uid" : "B1AE7805-AEAC-4738-8C93-13C8E83F8306",
    "name" : "default_system_environment_variables",
    "keyword" : "env"
  }
}